@charset "utf-8";
table, tbody,tfoot,thead,tr,th,td {border-collapse:collapse; border-spacing:0;/* table-layout: fixed;*/ word-wrap:break-word !important; word-break:break-all !important}
/*상품선택시 보험료계산*/
.Nrslt_figures{position:relative; background:#0e72e1; padding:25px 60px; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px}
.Nrslt_figures h1{font-size:34px; color:#fff}
.Nrslt_figures h1 span{display:block; font-size:14px; color: #ddd; letter-spacing:-0.5px}
.Nrslt_figures .figures_stit{position:absolute; right:60px; top:40px}
	/*맞춤설계*/
.fit_figures{margin:20px 0; background:#0a5dbb; padding:15px; display:table; width:100%; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px}
    .fit_figures_sel{width:25%; border-right:1px dotted #4f8cd0; color:#fff; display:table-cell; vertical-align:top; padding:0 10px}
	.fit_figures_sel:last-child{border-right:none}
	.fit_figures_sel h3{position:relative; font-size:17px; font-weight:400; margin-bottom:7px}
	.fit_figures_sel p{position:relative; margin:3px 0}
	.fit_figures_sel h3 .tooltip-wrapper1{z-index:999}
	.fit_figures_sel .tooltip-wrapper1{position:relative; top:-2px; left:5px; z-index:1000}
	.fit_figures_sel .tooltip-wrapper1 .tooltip{background:#333; color:#fff; border-color:#111; bottom:30px; left:-30px}
	.fit_figures_sel .tooltip-wrapper1 .tooltip:after{background:#333; border-color:#111; left:30px}
	/*.fit_figures_sel .__half{width:50%; display:inline-block; float:left}*/
	/*입력폼*/
	.figures_form .formInput1{position:relative}
	.figures_form .vForm_wrap{margin-top:0}
	.figures_form .vForm_wrap ._in li{margin-bottom:0}
	.figures_form ._phone{width:100%}
	.figures_form ._phone .phone_ok{top:7px}
	.figures_form #select_box label{color:#fff}
	._privacy{position:absolute; left:320px; bottom:15px}
    .figures_form ._privacy{position:absolute; left:320px; bottom:15px;}
	._privacy label{color:#fff}
	._privacy ._prvy_view{color:#fff; font-size:14px; border:1px solid #fff; padding:2px 5px; margin-left:5px}
	a.btn_figures{position:absolute; right:0; top:30px; background:#333 url('../images/layer/arrow_wh.png') 170px 50% no-repeat; padding:15px 60px 15px 20px; font-size:20px; font-weight:400; color:#fff; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px}
    .Nrslt_figures .l_box{width:240px; border:none; margin:20px auto 10px; border:1px solid #0a5dbb; border-radius: 4px;}
	.Nrslt_figures .l_box label{width:120px;  color:#fff; border-right:none}
    .Nrslt_figures .l_box input[type="radio"] + label{background:transparent; color:#c5e2ff; line-height:30px}
    .Nrslt_figures .l_box input[type="radio"]:checked + label{background:#0a5dbb}
	.Nrslt_figures .l_box label .tooltip-wrapper1{position:relative; left:5px; top:-2px}
	.Nrslt_figures .l_box label .tooltip-wrapper1 .tooltip{background:#333; color:#fff; border-color:#111; font-size:13px; line-height:18px; bottom:20px}
	.Nrslt_figures .l_box label .tooltip-wrapper1 .tooltip:after{background:#333; border-color:#111}
	/*맞춤설계시 위치이동*/
._fit_margin h1{background:url('../images/layer/fit_line.png') left bottom repeat-x; padding-bottom:30px}
	._fit_margin .figures_stit{top:40px}
	._fit_margin .figures_form{margin:20px 0}
	._fit_margin .figures_form ._birth ._age{right:22px}

/*new보험료계산 결과레이어*/
.newCalc_rslt{position:absolute; width:990px; left:50%; top:0; margin-left:-495px; background:#fff}
.newCalc_rslt_desc{position:relative; width:100%; overflow-y:auto; overflow-x:hidden}
.rslt_layer_close{position:absolute; top:0; right:-44px}
.Nrslt_top{padding:17px 20px 10px 20px}
.Nrslt_insur_wrap{position:relative}
.Nrslt_insur_wrap .Nrslt_logo{display:inline-block; width:220px; height:50px; text-align:center; overflow:hidden}
.Nrslt_insur_wrap .Nrslt_logo img{max-width:150px}
.Nrslt_logo_name{width:680px; font-weight:400; display:inline-block; font-size:18px; margin-left:20px; *display:inline; zoom:1; vertical-align:top}
.Nrslt_logo_name .btn_go_prd{margin-left:7px; background:#eee url('../images/common/arrow_set04_next_w.png') 65px 50% no-repeat; padding:3px 25px 3px 10px; color:#333; font-size:14px; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px}

/*개정문구*/
.Nrslt_insur_wrap .revision_info{position:relative; display:block; width:350px; margin-top:10px; font-size:13px; color:#777; border:1px solid #6b97d4; padding:2px 10px; border-radius:5px; background:#f7fcff; text-align:center}

.Nrslt_cont{padding:0 20px; /*heighgt:525px; overflow-y:auto; overflow-x:hidden*/}
.Nrslt_cont:after{content:""; clear:both; display:block}
/*결과좌측*/
.Nrslt_left{position:relative; float:left; width:220px; zoom:1}
.Nrslt_cst_info{position:relative; padding:10px; background:#333; color:#fff; margin-bottom:7px; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px}
.Nrslt_cst_info:after{content:''; clear:both; display:block}
.Nrslt_cst_info h3{font-size:18px; font-weight:400; padding:0px 0 10px 50px; text-align:left}
.Nrslt_cst_desc{margin:0 auto; width:200px; height:90px; background:#f2f2f2; color:#555; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px; *display:inline; zoom:1}
.Nrslt_cst_desc span{display:block; width:85%; margin:0 auto; border-bottom:1px dotted #666; padding:10px 0 10px 10px; font-size:16px; color: #333; font-weight: 400;}
.Nrslt_cst_desc span:last-child{border-bottom:none}
.Nrslt_cst_desc span em{width:70px; text-align:left; font-style:normal; font-weight:300; display:inline-block; *display:inline; zoom:1; font-size: 14px; color: #333;}
.ico_human{position:absolute; top:-3px; width:50px; height:50px; line-height:58px; display:inline-block; overflow:hidden; text-align:center;}
.btn_reset{float:right; margin-top:10px; top: 2px; right: 0; position: absolute; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; zoom:1; padding:3px 10px;}
.btn_reset a{display:block; color:#fff; font-size:13px; background:url('../images/layer/Dnew_chk_on.png') 0 50% no-repeat; padding-right:5px; padding-left: 17px;}

/*보장내역 탭*/
.Nrslt_plan_tab{margin-top:15px; width:220px}
.Nrslt_plan_tab li{position:relative; width:100%; margin-bottom:5px; height:125px; background:#eee;}
.Nrslt_plan_tab .Nrslt_planTit{padding:15px; color:#595959; font-size:17px; font-weight:400}
.Nrslt_plan_tab .Nrslt_planTit span{display:block; font-size:14px; line-height:20px; margin-top:7px; color:#555; font-weight:300}
.Nrslt_plan_tab .select_plan{background:#666; color:#fff}
.Nrslt_plan_tab .select_plan .Nrslt_planTit span{color:#fff; font-weight:300}
.Nrslt_plan_tab .select_plan .Nrslt_planTit a{color:#fff; font-weight:400}
.plan_detail_zoom{position:absolute; top:7px; right:7px; z-index:100}
.select_plan_arrow{position:absolute; top:40%; right:-7px}
.Nrslt_plan_tab .select_plan_arrow{display:none}
.Nrslt_plan_tab .select_plan .select_plan_arrow{display:inline}

/*결과우측*/
.Nrslt_right{float:right; width:700px;  zoom:1}
.Nrslt_price_wrap{position:relative; width:100%; background:#257fe5; border:1px solid #107dd6; height:146px}
.Nrslt_price_left{position:relative; float:left; width:70%}
.Nrslt_price_left p{color:#fff; padding-right:35px}
.Nrslt_price_left .Nrslt_price_tit{font-size:20px; padding:10px 0 0 30px; position: absolute;}
.Nrslt_price{text-align:right; margin-top: 30px;}
.Nrslt_price_left .Nrslt_price{margin-top:8px;}
.Nrslt_price span{display:block}
.Nrslt_price .price_plan_nm{font-size:22px}
.Nrslt_price .price_plan_nm em{font-size:15px; display:block; line-height:15px; color:#b9fbff}
.Nrslt_price .price_plan_won{display:inline-block; width:230px; margin-top:0; font-size:18px; border-bottom:1px solid #fff;line-height: 34px}
.Nrslt_price .price_plan_won em{color:#ffcf10; font-size:30px; font-weight:500;margin-left:10px}
.Nrslt_price .price_plan_won[ng-show*="117"]{width: 230px;margin-top: 0;line-height: 34px}
.Nrslt_price .price_plan_won[ng-show*="117"] em{font-size:30px}

.Nrslt_price_right{position:relative; float:right; display:inline-block; width:30%; background:#e0ebf7; height:146px; text-align:right; *display:inline; zoom}
.arrow_close{position:absolute; left:-12px; top:43%}
.Nrslt_plan_open .arrow_close{display:none}
.arrow_open{position:absolute; right:-12px; top:43%}
.Nrslt_price_wrap .arrow_open{display:none}
.Nrslt_plan_open .arrow_open{display:inline; z-index:100}
.Nrslt_plan_open .Nrslt_price_left{width:50%}
.Nrslt_plan_open .Nrslt_price_right{width:50%}
.Nrslt_price_right .Nrslt_plan_chan{width:220px; text-align:center; margin:0 auto; padding-top:40px; font-size:18px; color:#6289b7; font-weight:500}
.Nrslt_price_right .Nrslt_plan_chan .btn_Nrslt_plan_chan{display:block; width:120px; margin:10px auto; padding:8px; text-align:center; color:#fff; font-size:15px; background:#6289b7; border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px}

.Nrslt_plan_sel{position:relative; padding:15px 15px 15px 25px; text-align:left}
.Nrslt_plan_sel .Nrslt_plan_chan_ok{position:absolute; right:25px; top:10px}
.Nrslt_plan_sel h5{color:#6289b7; font-size:16px; font-weight:500}
.Nrslt_plan_sel_wrap{margin-top:7px}
.Nrslt_plan_sel_wrap li{margin-bottom:4px}
.Nrslt_plan_sel_wrap li span{font-size:14px; color:#6289b7; margin-right:10px}
.Nrslt_plan_sel_wrap select{background: #fff; color:#888; padding:3px 3px 3px 5px}

/*가입기준*/
.Nrslt_rslt_tb{margin-top:15px; width:100%}
.Nrslt_rslt_tb h3{font-size:14px; font-weight:normal; color:#333; margin:7px 0; border:1px dashed #333; text-align:center; padding:5px 0; background:#f9f1e5}
.Nrslt_rslt_tb .Nrslt_rslt_tb_tit{font-size:16px; color:#d26606; font-weight:500;}
.Nrslt_rslt_tb .Nrslt_rslt_tb_tit span{font-size:14px; color:#888;  margin-left:15px}
.Nrslt_rslt_tb_wrap{height:354px; overflow-y:auto; overflow-x:hidden; padding:0 7px 0 0}
	.Nrslt_rslt_tb_wrap .results{width:100%; border:1px solid #b1b1b1; margin:10px 0}
	.Nrslt_rslt_tb_wrap .results th.results_in,td.results_in{text-align:center; padding:5px; border:1px solid #b1b1b1; font-size:14px; color:#333}
	.Nrslt_rslt_tb_wrap .results th.results_in{background:#e8e8e8}
.Nrslt_no_rslt{font-size:14px; border:1px solid #ccc; background:#f2f2f2; padding:15px 20px; color:#555; margin:10px 0; line-height:22px}
.Nrslt_no_rslt strong{font-weight:normal; color:#f36713}

/*문의하기*/
.Nrslt_bottom{position:relative; background:#f2f2f2; padding:2px 0 10px 0; clear:both; margin-top:15px}
.Nrslt_bottom .Nrslt_qna_tit{display:inline-block; padding:12px 50px 0 50px}
.Nrslt_qna_list{width:500px; display:inline-block; *display:inline; zoom:1; vertical-align:middle; padding-left:25px; border-left:1px solid #c1c1c1}
.Nrslt_qna_list li{font-size: 14px; font-weight: 400; color: #666}

/*디자인 체크박스*/
.checkbox-wrap {cursor:pointer}
.checkbox-wrap .check-icon {display:inline-block; width:18px; height:18px; background:url(../images/layer/Dnew_chk_off.png) left center no-repeat; vertical-align:middle; transition-duration:.3s; }
.checkbox-wrap input[type=checkbox] {display:none}
.checkbox-wrap input[type=checkbox]:checked + .check-icon {background-image:url(../images/layer/Dnew_chk_on.png)}
.Nrslt_qna_write{position:absolute; right:0; bottom:0}

/*하단 최근계산*/
.Nrslt_bottom hr{border-top:2px solid #2873c7; border-bottom:2px solid #02254a; width:100%; margin-bottom:30px}
.Nrslt_bottom_live{ width:790px; margin:10px auto}
	.Nrslt_bottom .Nrslt_bottom_btnSet{position:absolute; top:45%; width:830px; z-index:999}
	.Nrslt_bottom .Nrslt_bottom_btnSet a{position:absolute; display:inline-block; width:20px; height:20px}
	.Nrslt_bottom .Nrslt_bottom_btnSet .__b_preview{left:-50px}
	.Nrslt_bottom .Nrslt_bottom_btnSet .__b_nextview{right:0px}
.Nrslt_bottom_live h3{text-align:center; font-size:17px; font-weight:normal}
.Nrslt_bottom_live h3 span{color:#0e72e1; font-size:20px; font-weight:500}
.Nrslt_bottom_live h3 strong{font-weight:500}
	._live_roll_bg{background:#f2f2f2 url('../images/layer/time_bg.png') left bottom repeat-x; padding-bottom:3px; margin-bottom:30px}
	.live_roll_wrap{width:790px; overflow-x:hidden; margin:15px 0}
	.live_roll{position:relative; width:300%}
	.live_roll li{position:relative; width:158px; text-align:center; display:inline-block}
		._live_box{position:relative; background:#fff; width:140px; height:90px; overflow:hidden; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px}
		._sex_m ._live_box{background:#fff url('../images/layer/ico_m01.png') 10px 10px no-repeat}
		._sex_f ._live_box{background:#fff url('../images/layer/ico_f01.png') 10px 10px no-repeat}
		._live_box p{padding:8px 0 0 40px; font-size:14px; color:#444; font-weight:400}
		._live_box p span{display:block; font-size:13px; line-height:12px; font-weight:300; color:#888; margin-top:4px}
		._live_box ._b_box{position:absolute; width:100%; bottom:0; color:#fff; text-align:center; padding:8px 0}
		._sex_m ._b_box{background:#23b5ab}
		._sex_f ._b_box{background:#f4657a}
		._sex_m:after{content:''; position:absolute; left:70px; bottom:-5px; background:url('../images/layer/fit_arrow01.png') center no-repeat; width:12px; height:7px}
		._sex_f:after{content:''; position:absolute; left:70px; bottom:-5px; background:url('../images/layer/fit_arrow02.png') center no-repeat; width:12px; height:7px}
		.time_dot{position:absolute; left:70px; bottom:-20px}
		.time_dot em{display:block; margin-top:10px}
		._live_dot{position:absolute; bottom:11px; bottom:11px; left:105px}
		:root ._live_dot{bottom:11px \0/IE9}
		._live_dot li{width:140px; display:inline-block; text-align:center; margin-right:18px}
		._live_dot li span{display:block}


/* form 체크박스 */
.chk-wrap {cursor:pointer}
.chk-wrap .chk{display:inline-block; width:28px; height:20px; background:url('../images/common/chk_rio.png') right center no-repeat; vertical-align:-4px; margin-right: 5px;}
.chk-wrap .chk_wh{background-position:0px -40px}
.iList_over .chk-wrap .chk_wh{background-position:-28px -40px}
.chk-wrap .chk_bk{background-position:-28px -40px}
.chk-wrap input[type=checkbox]{display:none}
.chk-wrap input[type=checkbox]:checked + .chk_wh{background-position:0px -60px}
.iList_over .chk-wrap input[type=checkbox]:checked + .chk_wh{background-position:-28px -60px}
.chk-wrap input[type=checkbox]:checked + .chk_bk{background-position:-28px -60px}

.chk-wrap .rdo_wh{background-position:0 0}
.chk-wrap input[type=radio]{display:none}
.chk-wrap input[type=radio]:checked + .rdo_wh{background-position:0 -20px}


/* 입력폼*/
.formInput1 input[type=text]{
    background-color:transparent;
    border-top:none;
    border-left:none;
    border-right:none;
    border-bottom:2px solid #fff;
    color:#fff;
    padding:7px 0;width: 98%;

}
.formInput1 input[type=text]:focus{
    outline:none;
    color:#c1c1c1;
    border-bottom:2px solid #2696ec;
    -webkit-transition:border-bottom .5s;
    -moz-transition:border-bottom .5s;
    -ms-transition:border-bottom .5s;
     -o-transition:border-bottom .5s;
        transition:border-bottom .5s;width: 98%;
}

.figures_form .formInput1 input[type=text]:focus{
    outline:none;
    color:#c1c1c1;
    border-bottom:2px solid #fcb937;
    -webkit-transition:border-bottom .5s;
    -moz-transition:border-bottom .5s;
    -ms-transition:border-bottom .5s;
    -o-transition:border-bottom .5s;
    transition:border-bottom .5s;width: 98%;
}

.vForm_wrap ._in{position:relative; width:650px}
.vForm_wrap ._in li{width:270px; display:inline-block; margin-right:50px; vertical-align:top; margin-bottom:10px}
.insur_v_inner .vForm_wrap ._prvy ._prvy_view {margin-left: 5px;}
.vForm_wrap ._in li p{display:inline-block; margin-bottom:7px}
	.vForm_wrap ._in ._nm{width:150px}
	.vForm_wrap ._in ._sex{width:110px; /*text-align:right*/}
	.vForm_wrap ._in ._sex label{color:#fff; display:inline-block}
	.vForm_wrap ._in ._baby{width:35%}
	._phone{position:relative; width:260px; overflow:hidden}
	._phone .sel_lac{position:absolute; left:0; bottom:5px; border:none !important; width:70px; display:inline-block}
	.insur_v_inner ._phone .sel_lac label, select{color:#fff; font-size:15px;  /*line-height:15px*/}
	._phone .sel_lac option{}
	._phone input[type=text]{padding-left:80px}
	._phone .phone_ok{position:absolute; right:0; top:40px; color:#fff; display:inline-block; padding:4px 10px; text-align:center; border:1px solid #fff;}
	._birth{position:relative; width:100%}
	._birth ._age{position:absolute; right:0; bottom:8px; color:#fff; font-weight:400}
	._jobs{ width:100%}
	._question .sel_lac{border:2px solid #999 !important; width:330px; margin-top:7px; display:block}
	.vForm_wrap ._in ._prvy{/*margin-left:40px;*/ margin-right:0}
	.insur_v_inner .form_section .vForm_wrap ._in ._prvy{text-align:right; margin-left:-11px}
    .insur_v_inner ._prvy .chk-wrap{padding-top:30px; display:inline-block; color:#fff}
	._prvy ._prvy_view{font-size:14px; color:#fff;padding:2px 5px; border:1px solid #fff; display:inline-block; margin-left:7px}
	.free_req_right ._question .sel_lac{border-width:1px !important}

/* 툴팁 */
.tooltip-wrapper1{position: absolute; left:120px; top:0px; z-index:200}
.tooltip-wrapper1 .tooltip{opacity:0; visibility:hidden; position:absolute; bottom:40px; left:-10px; box-sizing:border-box; margin-left:6px; padding:7px; width:200px; border:1px solid #ff745d; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; background:#f3f3f3; font-size:14px; text-align:left;
transform: translateY(10px);transition: all .25s ease-out; box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.35); z-index:9999}
.tooltip-wrapper1 .tooltip:after{content:''; position:absolute; bottom:-7px; left:10px; right:0; display:block; margin-left:-6px; width:12px; height:12px; background:#f3f3f3; border:1px solid #ff745d; border-width:0 1px 1px 0; transform:rotate(45deg); overflow:hidden; box-shadow:3px 3px 3px rgba(0, 0, 0, 0.35);}
.tooltip-wrapper1:hover .tooltip {
    opacity: 1;
    visibility: visible;
    transform: translateY(0px);
}
	